<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Informational Site</title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<!--  -->
	<h1>Let's learn how to code!</h1>
	<h2>This site is created to teach students to code in PHP, Jquery and JavaScript.</h2>

	<p>Pick a language you want to learn!</p>
	<button id="php"><a href="learnPHP.php">PHP</a></button>
	<button id="jQuery"><a href="learnJQuery.html">JQuery</a></button>
	<button id="javascript"><a href="learnJavascript.html">JavaScript</a></button>
</body>
</html>